<?php
session_start();
session_unset();
session_destroy();

if (isset($_COOKIE['parcotrip_remember'])) {
    setcookie('parcotrip_remember', '', time() - 3600, "/");
}

header('Location: index.php');
exit;